body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

header {
    background-color: #376AB3;
    color: #ecf0f1;
    padding: 20px 0;
    text-align: center;
}

h3 {
    text-align: center;
}

.intro {
    width: 550px;
    text-align: left;
    margin: 0 auto;
    padding: 30px;
}

.qr-codes {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 50px 0;
    max-width: 95%;
    margin: 0 auto;
}

.qr {
    background-color: #ecf0f1;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}

.qr img {
    margin-bottom: 10px;
    width: 550px;
    max-width: 95%;
    height: auto;
}

footer {
    background-color: #376AB3;
    color: #ecf0f1;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

/* Responsive Media Query for Mobile Screens */
@media screen and (max-width: 768px) {
    .intro {
        width: 90%;
    }
    .qr img {
        width: 80vw;
        height: 80vw;
    }
}